RubyGems Navigation menu

populr 0.1.11

Gem for interacting with the Populr.me API that allows you to create and publish one-page websites, subscribe to web hooks and receive events when those pages are interacted with. Visit http://www.populr.me/ for more information.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.13 - February 03, 2014 (16 KB)
  2. 0.1.12 - July 14, 2013 (16 KB)
  3. 0.1.11 - June 24, 2013 (15,5 KB)
  4. 0.1.10 - June 18, 2013 (15,5 KB)
  5. 0.1.9 - June 06, 2013 (15,5 KB)
Toon alle versies (13 totaal)

Runtime afhankelijkheden (1):

rest-client >= 1.6

Development afhankelijkheden (4):

bundler ~> 1.3.5
jeweler ~> 1.8.4
rdoc ~> 3.12
shoulda >= 0

Eigenaren:

Authors:

  • Ben Gotow

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 32.335

Voor deze versie 2.603

Licentie:

MIT

Required Ruby Version: Geen

Links: